From 350e7d4748910672e44aed287ad90f2989b8c932 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Apr 19 2015 20:08:28 +0000
Subject: [PATCH 14/1001] Executable.


---

diff --git a/populate.py b/populate.py
old mode 100644
new mode 100755
index 439a941..2c44efc
--- a/populate.py
+++ b/populate.py
@@ -1,3 +1,6 @@
+#!/usr/bin/env python
+""" Populate the hubs db with some dev data. """
+
 import json
 import os
 

